/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Sass variables */
/*****************************************
    temp styles TODO: delete
*****************************************/
/* line 23, ../sass/screen.scss */
xbody {
  overflow-y: hidden;
}

/* line 25, ../sass/screen.scss */
p#temp_window_width {
  padding: 2px 5px 3px;
  border-radius: 2px;
  position: fixed;
  z-index: 111;
  right: 20px;
  bottom: 6px;
  color: #999;
  font-size: 12px;
  line-height: 1em;
  margin-bottom: 0;
  background: rgba(0, 0, 0, 0.85);
  display: none !important;
}

/*****************************************
*
*    copyright 2012 whiteboxit.co.nz
*
*****************************************/
/*****************************************
    reset/misc
*****************************************/
/* line 50, ../sass/screen.scss */
html, body, div, pre, form, blockquote, fieldset {
  margin: 0;
  padding: 0;
}

/* line 51, ../sass/screen.scss */
table, tr, td, input, select, textarea, ul, ol {
  font-size: 1em;
  vertical-align: top;
}

/* line 52, ../sass/screen.scss */
fieldset, blockquote, input, select, textarea, pre {
  font-family: Helvetica, Arial, sans-serif;
}

/* line 53, ../sass/screen.scss */
pre, code, address, caption, cite, code {
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
}

/* line 54, ../sass/screen.scss */
html, body, dl, dt, dd, pre, form, blockquote, fieldset, input, select {
  margin: 0;
  padding: 0;
}

/* line 55, ../sass/screen.scss */
sup {
  vertical-align: top;
}

/* line 56, ../sass/screen.scss */
fieldset, a img {
  border: none;
}

/* line 57, ../sass/screen.scss */
caption, th {
  text-align: left;
}

/* line 58, ../sass/screen.scss */
table {
  /*border-collapse: collapse;*/
  border-spacing: 0;
}

/* border-collapse stuffs up in FF: fails to draw <td> borders when using dynamic hide/show */
/* line 59, ../sass/screen.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video, div {
  display: block;
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 60, ../sass/screen.scss */
.accessibility {
  position: absolute;
  left: -999em;
}

/* line 61, ../sass/screen.scss */
.print {
  display: none;
}

/*****************************************
    clearfix
*****************************************/
/* line 67, ../sass/screen.scss */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/*****************************************
    general
*****************************************/
/* line 75, ../sass/screen.scss */
body {
  font: normal normal 0.875em/1.429 xMuli, "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* 14/20 */
  -webkit-text-size-adjust: 100%;
  /* prevent Safari iOS from auto-adjusting font-sizes */
  overflow-x: hidden;
  color: #373736;
}

/*****************************************
    typography
*****************************************/
@font-face {
  font-family: 'SeroMedium';
  src: url("/static/fonts/SeroWeb-Medium.eot");
  src: local("☺"), url("/static/fonts/SeroWeb-Medium.woff") format("woff");
}

/* line 91, ../sass/screen.scss */
::-moz-selection {
  background: #77c8db;
  color: #fff;
}

/* line 92, ../sass/screen.scss */
::selection {
  background: #77c8db;
  color: #fff;
}

/* line 94, ../sass/screen.scss */
a {
  text-decoration: none;
  color: #d54f29;
}
/* line 97, ../sass/screen.scss */
a:hover, a:focus {
  color: #000;
}

/* line 100, ../sass/screen.scss */
h1, h2, h3, h4, h5 {
  font-family: Nobile, Mako, helvetica, sans-serif;
  font-style: normal;
  font-weight: 700;
}

/* line 105, ../sass/screen.scss */
h1 {
  color: #4e5656;
  color: #373736;
  font-size: 38px;
  font-size: 34px;
  margin-top: 0.6em;
  text-align: center;
  font-size: 3em;
  line-height: 1.15;
}
/* line 114, ../sass/screen.scss */
h1.col_100 {
  border-bottom: 1px solid #ddd;
  margin-bottom: 0.5em;
  padding-top: 15px;
  padding-bottom: 1em;
}

/* line 121, ../sass/screen.scss */
h2 {
  font-size: 2em;
  color: #343b3b;
  line-height: 1.1;
  margin-bottom: 0.5em;
}

/* line 127, ../sass/screen.scss */
h3 {
  color: #3f3f3f;
  font-size: 1.5em;
  margin-top: 0.25em;
  margin-bottom: 0;
  line-height: 1.333;
}
/* line 133, ../sass/screen.scss */
h3 a {
  color: #3f3f3f;
}

/* line 135, ../sass/screen.scss */
h4 {
  color: #343938;
  font-size: 1.125em;
  margin-top: 0.25em;
  margin-bottom: 0;
  line-height: 1.25;
}

/* line 142, ../sass/screen.scss */
h5 {
  color: #4a4a4a;
  font-size: 1em;
  margin-top: 0.25em;
  margin-bottom: 0;
  line-height: 1.25;
}

/* line 149, ../sass/screen.scss */
p {
  margin-top: 0.83em;
}
/* line 151, ../sass/screen.scss */
p.intro {
  font-family: Nobile;
  font-size: 1.375em;
  line-height: 1.333;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
  padding-bottom: 1em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 161, ../sass/screen.scss */
p + ul {
  margin-top: -0.5em;
}

/* line 164, ../sass/screen.scss */
ul {
  margin: 0 0 1.385em;
  padding-left: 1em;
}
/* line 167, ../sass/screen.scss */
ul li {
  margin: 0;
}
/* line 170, ../sass/screen.scss */
ul ul {
  margin: 0 0 1.385em;
}

/* line 173, ../sass/screen.scss */
ol {
  list-style: decimal;
  padding-left: 1.5em;
  margin: 0 0 1.385em;
}
/* line 177, ../sass/screen.scss */
ol li {
  list-style-position: outside;
  margin: 0 0 12px;
}
/* line 181, ../sass/screen.scss */
ol ol {
  padding-left: 1.5em;
  margin: 0 0 1.385em;
  margin: 12px 0 0;
  list-style-type: lower-alpha;
}

/* line 189, ../sass/screen.scss */
small {
  font-style: normal;
  font-size: 0.857142857142857em;
  color: #666;
}
/* line 193, ../sass/screen.scss */
small em {
  text-transform: uppercase;
}

/*****************************************
    site header / nav
*****************************************/
/* line 202, ../sass/screen.scss */
header#site_header {
  position: relative;
  min-height: 108px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #77c8db), color-stop(100px, #77c8db), color-stop(100px, #373736), color-stop(105px, #373736), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: -moz-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: -o-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: -ms-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  margin-bottom: 20px;
  max-width: 1080px;
  margin: 0 auto 30px;
  padding: 0 20px;
  /*@include box-shadow(rgba(black, 0.15) 0 2px 2px 1px);*/
}
/* line 211, ../sass/screen.scss */
header#site_header nav {
  display: inline-block;
  float: right;
  font-size: 1em;
  font-family: Nobile;
  font-weight: 700;
}
/* line 217, ../sass/screen.scss */
header#site_header nav ul {
  margin-bottom: 0;
  padding-left: 0;
}
/* line 221, ../sass/screen.scss */
header#site_header nav li {
  list-style: none;
  float: left;
}
/* line 224, ../sass/screen.scss */
header#site_header nav li.current a {
  color: #fff;
}
/* line 226, ../sass/screen.scss */
header#site_header nav a {
  color: #373736;
  display: block;
  padding: 40px 15px 0;
  position: relative;
}
/* line 231, ../sass/screen.scss */
header#site_header nav a:hover, header#site_header nav a:focus {
  color: #fff;
}
/* line 235, ../sass/screen.scss */
header#site_header:before, header#site_header:after {
  /*@extend #site_header;*/
  content: '';
  position: absolute;
  display: block;
  right: 100%;
  top: 0;
  bottom: 0;
  width: 999em;
  height: 108px;
  background-color: #77c8db;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #77c8db), color-stop(100px, #77c8db), color-stop(100px, #373736), color-stop(105px, #373736), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: -moz-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: -o-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: -ms-linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
  background-image: linear-gradient(top, #77c8db, #77c8db 100px, #373736 100px, #373736 105px, #ffffff 100%);
}
/* line 248, ../sass/screen.scss */
header#site_header:before {
  left: 100%;
}

/* line 251, ../sass/screen.scss */
a#whitebox_logo {
  float: left;
  position: relative;
  top: 12px;
}

/*****************************************
    layout
*****************************************/
/* sticky footer */
/* line 262, ../sass/screen.scss */
#non_footer {
  position: relative;
  min-height: 100%;
}

/* line 266, ../sass/screen.scss */
html, body {
  height: 100%;
}

/* line 268, ../sass/screen.scss */
div#container {
  width: 100%;
  max-width: 1080px;
  max-width: 1120px;
  padding: 0 20px;
  position: relative;
  margin: 0 auto;
  padding-bottom: 14em;
}

/* line 277, ../sass/screen.scss */
.col_25, .col_50, .col_100 {
  padding: 0 20px;
  position: relative;
  margin: 0 auto 20px;
}

/* line 282, ../sass/screen.scss */
.col_25 {
  width: 25%;
}

/* line 283, ../sass/screen.scss */
.col_50 {
  width: 50;
}

/* line 284, ../sass/screen.scss */
.col_100 {
  width: 100%;
}

/* clear items in above row */
/* line 287, ../sass/screen.scss */
.col_25, .col_50 {
  /* http://blog.mozilla.com/webdev/2009/02/20/cross-browser-inline-block/ */
  display: -moz-inline-stack;
  /* FF2 */
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  /* IE6 & 7 */
  *display: inline;
  /* IE6 & 7 */
}

/*****************************************
    hero images
*****************************************/
/* line 299, ../sass/screen.scss */
div.hero {
  overflow: hidden;
  margin-bottom: 1em;
  width: 100%;
  position: relative;
}
/* line 304, ../sass/screen.scss */
div.hero img {
  width: 100%;
  min-width: 560px;
  height: auto;
  display: block;
}
/* line 310, ../sass/screen.scss */
div.hero h2 {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(213, 79, 41, 0.9);
  color: white;
  margin: 0;
  padding: 10px 20px 12px;
}

/*****************************************
    button
*****************************************/
/* line 326, ../sass/screen.scss */
a.button,
input[type='submit'] {
  font-size: 0.928571428571429em;
  font-weight: bold;
  color: #fff;
  background: #d54f29;
  padding: 5px 10px 7px;
  border: none;
  margin-right: 5px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}

/* line 339, ../sass/screen.scss */
a.button:hover,
a.button:focus,
input[type='submit']:hover,
input[type='submit']:focus {
  color: #fff;
  background: #373736;
  cursor: pointer;
}

/*****************************************
    footer
*****************************************/
/* line 349, ../sass/screen.scss */
footer#site_footer {
  background-color: #373736;
  border-top: 10px solid #77c8db;
  min-height: 180px;
  padding-top: 20px;
  margin-top: 60px;
  text-align: center;
  min-height: 10em;
  position: relative;
  margin-top: -10em;
}
/* line 359, ../sass/screen.scss */
footer#site_footer div.col_100 {
  margin-bottom: 0;
}

/* line 361, ../sass/screen.scss */
ul#contact_options {
  padding-left: 0;
  margin-bottom: 0;
  margin-bottom: 40px;
}
/* line 365, ../sass/screen.scss */
ul#contact_options li {
  list-style: none;
  display: inline;
  padding: 0 30px 0 0;
  font-size: 1.125em;
  white-space: nowrap;
}
/* line 371, ../sass/screen.scss */
ul#contact_options li:last-child {
  padding-right: 0 !important;
}
/* line 372, ../sass/screen.scss */
ul#contact_options li a {
  color: #eee;
}
/* line 373, ../sass/screen.scss */
ul#contact_options li a:hover {
  color: #d54f29;
}

/* line 377, ../sass/screen.scss */
p#address {
  font-style: normal;
  font-weight: normal;
  font-size: 0.875em;
  color: #999;
  margin-bottom: 0;
}
/* line 383, ../sass/screen.scss */
p#address span {
  white-space: nowrap;
}
/* line 386, ../sass/screen.scss */
p#address b {
  padding-left: 12px;
}
/* line 388, ../sass/screen.scss */
p#address b:first-child {
  padding-left: 0;
}

/*****************************************
    forms
*****************************************/
/* line 396, ../sass/screen.scss */
input[type=text], textarea {
  border: 1px solid #d9d9d9;
  padding: 10px 14px 8px;
  max-width: 675px;
  width: 100%;
  margin-bottom: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

/* line 407, ../sass/screen.scss */
textarea {
  resize: vertical;
  line-height: 1.3;
  min-height: 110px;
  padding-right: 0;
  padding-bottom: 0;
}

/*****************************************
    Responsivity - media queries
*****************************************/
/*****************************************
    > 980
*****************************************/
/* line 423, ../sass/screen.scss */
p#temp_window_width:after {
  content: "> 980";
  color: #fff;
}

/*****************************************
    768 to 980
*****************************************/
@media screen and (max-width: 980px) {
  /* line 430, ../sass/screen.scss */
  p#temp_window_width:after {
    content: "769 to 980";
    color: #fff;
  }

  /* line 432, ../sass/screen.scss */
  .col_25 {
    width: 50%;
  }
}
/*****************************************
    601 to 768
*****************************************/
@media screen and (max-width: 768px) {
  /* line 443, ../sass/screen.scss */
  p#temp_window_width:after {
    content: "601 to 768";
    color: #fff;
  }
}
/*****************************************
    321 to 600
*****************************************/
@media screen and (max-width: 600px) {
  /* line 452, ../sass/screen.scss */
  p#temp_window_width:after {
    content: "321 to 600";
    color: #fff;
  }

  /* line 454, ../sass/screen.scss */
  body {
    font: normal normal 0.813em/1.462 "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*13/19*/
  }

  /* line 456, ../sass/screen.scss */
  #site_header, div#container, #site_footer {
    padding-right: 12px;
    padding-left: 12px;
  }

  /* line 461, ../sass/screen.scss */
  .col_25, .col_50, .col_100 {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
}
/*****************************************
    < 320px
*****************************************/
@media screen and (max-width: 320px) {
  /* line 473, ../sass/screen.scss */
  p#temp_window_width:after {
    content: "<= 320";
    color: #fff;
  }

  /* line 474, ../sass/screen.scss */
  body {
    font: normal normal 0.75em/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*13/18*/
  }
}
